Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006236TestLinkTest Plan - Add/Remove Test Casespublic2014-03-06 22:422014-04-25 17:38
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006236: Option to display whole test specification (filtered) on right pane
DescriptionIf user organizes his/her test specification on N top level test suites, there is no way to display on the right pane all top level test suites (filtered if any filter has been used).

Workaround: create just ONE TOP level test suite (with the unique scope of allow to display all children test suites).


Solution: add a new button (to the right of Collapse Tree), to launch this kind of visualization
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020546)
fman (administrator)
2014-03-08 12:01
edited on: 2014-03-08 12:01

https://gitorious.org/testlink-ga/testlink-code/commit/a3e945747e382317869dac21841d803ac3d902dd [^]

https://gitorious.org/testlink-ga/testlink-code/commit/085ba518f9098e75c441702731b2f3caa2da7015 [^]

(0020818)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-03-06 22:42 fman New Issue
2014-03-06 22:42 fman Status new => assigned
2014-03-06 22:42 fman Assigned To => fman
2014-03-06 22:43 fman Summary Option to display whole test specification (filtered) on righ pane => Option to display whole test specification (filtered) on right pane
2014-03-06 23:01 fman Relationship added child of 0006048
2014-03-08 12:01 fman Note Added: 0020546
2014-03-08 12:01 fman Note Edited: 0020546 View Revisions
2014-03-08 12:02 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-03-08 12:02 fman Status assigned => resolved
2014-03-08 12:02 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-03-08 12:02 fman Resolution open => fixed
2014-04-25 17:38 fman Note Added: 0020818
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker